[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Prince of Persia: The Forgotten Sands

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2012/03/prince-of-persia-2010-forgotten-sands.html
steamAppId=33320
gameLauncherExe=Prince of Persia.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
helixPostUpdated=1358827603
installDirName=Prince of Persia Forgotten Sands
renderApi=DirectX9
gameEngine=Anvil
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=princeofpersiatheforgottensands
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/891-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/chiz/PoP2010shaderoverride.zip
url_02=https://s3.amazonaws.com/HelixMods/*Mainfiles/Release.zip
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_old
iniFileProvided=false
wrapperVersion=12.02.20
wrapperArchitecture=x32

[fixState]
state=0
info=
